html {
	height: 100%;
	overflow-y: scroll;
}

body {
	font-family: "museo-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:400;
	color: #1a1a1a;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}
:focus, :active {  
    outline: 0;  
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	max-width:100%;
	height:auto;
}

h1, .heading{
	font-family: "museo-sans-rounded", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top:0px;
	margin-bottom:5px;
	font-weight:500;
	font-size: 40px;
	line-height:45px;
	text-transform: uppercase;
}



h2, .subhead{
	margin-top:3px;
	margin-bottom:3px;
	font-weight:700;
	font-size: 30px;
	line-height: 32px;
}
p {
	margin: 0px;
	padding: 0px;
	padding-bottom:12px
}
input {
    border-radius: 0;
}

ul{
	padding-left:10px;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}
iframe{
	max-width:100%;
}
hr{
	border:none;
	height:2px;
	background-color:#666666;
	clear:both;
	margin-top:15px;
	margin-bottom:15px;
}
.largetext{
	font-family: "museo-sans-rounded", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:500;
	font-size: 38px;
	line-height:43px;
}
.small {
	font-size: 10px;
}
.bold{
	font-weight: 600;
}
.caption{
	font-family: "roboto-slab",serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
p.redtextgraybg{
	color: #ed3424;
	background-color: #e6e9eb;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	float: left;
	clear: both;
	margin-bottom: 10px;
	font-size: 30px;
	line-height: 30px;
	font-weight: 500;
}

p.redintrotext{
	color: #ed3424;
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	text-transform: uppercase;
}
strong{
	font-weight: 600;	
}
.smallbold {
	font-size: 10px;
	font-weight: bold;
}
.clearboth {
	clear: both;
}
.pic_alignleft {
	float: left;
	margin-right: 2%;
	margin-bottom: 2%;
	max-width:50%;
}
.pic_alignright {
	float: right;
	margin-left: 2%;
	margin-bottom: 2%;
	max-width:50%;
}
.redtext{
	color:#ed3424;
}
.orangetext{
	color:#f8a41a;
}
.grey{
	color:#999;
}
.fullwidth_image{
	width:100%;	
}
#wrapper {
	min-height:100%;
	position:relative;
}
#main_div {
	min-height:500px;
	background-color:#fff;
}

.content_div {
	padding-top: 40px;
	margin: auto;
	width: auto;
	max-width: 1128px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom:40px;
}




.sectionwrap_div {
	padding-top:40px;
	padding-bottom:40px;
	 position:relative;
}

.sectiontopoverlay_div{
	position: absolute;
	z-index: 2000;
	top: 0px;
	left: 0px;
	width: 100%;
	height:auto;
	background-image: url(../images/topoverlay_white.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-size: contain;
}
.sectiontopoverlay_div.white{
	background-image: url(../images/topoverlay_white.png);
}
.sectiontopoverlay_div.black{
	background-image: url(../images/topoverlay_black.png);
}
.sectiontopoverlay_div.grey{
	background-image: url(../images/topoverlay_grey.png);
}
.sectiontopoverlay_div.red{
	background-image: url(../images/topoverlay_red.png);
}

.sectionbottomoverlay_div{
	position: absolute;
	z-index: 2000;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: auto;
	background-image: url(../images/bottomoverlay_white.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: contain;
}
.sectionbottomoverlay_div.white{
	background-image: url(../images/bottomoverlay_white.png);
}
.sectionbottomoverlay_div.black{
	background-image: url(../images/bottomoverlay_black.png);
}
.sectionbottomoverlay_div.grey{
	background-image: url(../images/bottomoverlay_grey.png);
}
.sectionbottomoverlay_div.red{
	background-image: url(../images/bottomoverlay_red.png);
}


.sectionpiconly {
	padding-top:0px;
	padding-bottom:0px;
	min-height: 450px;
}

.section_div {
	margin: auto;
	width: auto;
	max-width: 1128px;
	padding-right: 20px;
	padding-left: 20px;
}

.sectionttl{
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #dcdcdc;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 30px;
	line-height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.callouts_div {
	margin: auto;
	width: auto;
	max-width: 1020px;
	padding-top: 40px;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom:40px;;
	text-align: center;
}
.callout_div {
	display: inline-block;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 31%;
	background-color: #666;
	height: 300px;
	position: relative;
	background-image: url(../images/spacer.gif);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	vertical-align: top;
}
.callout_div a {
	display:block;
	height:100%;
	width:100%;
	color:#000;
	text-decoration:none;
}
.calloutcaption_div {
	position:absolute;
	width:100%;
	bottom:0px;
	background-color:#BDD8D1;
	height:30px;
	padding-top:30px;
	padding-bottom:40px;
	text-align:center;
}
.calloutcaption_div a {
	color: #666;
	text-decoration:none;
}
.calloutttl_p{
	font-size:18px;
	text-transform:uppercase;
}
.calloutline_div{
	height: 1px;
	width: 150px;
	max-width:80%;
	border-top: 1px solid #666666;
	margin-top:5px;
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
}


.prodlist_div {
	margin: auto;
	width: auto;
	max-width: 1020px;
	padding-top: 40px;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom:40px;
}
.prodlistprod_div {
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 31%;
	background-color: #ebebeb;
	height: 300px;
	float: left;
	position: relative;
	background-image: url(../images/spacer.gif);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.prodlistprod_div a {
	color:#666;
	display:block;
	width:100%;
	height:100%;
}

.prodlistprodcaption_div {
	font-size:12px;
	position:absolute;
	width:100%;
	bottom:0px;
	background-color:#ebebeb;
	height:30px;
	padding-top:30px;
	padding-bottom:40px;
	text-align:center;
}
.prodlistprodcaption_div a {
	color: #666;
	text-decoration:none;
}

.prodlistprodttl_p{
	font-weight:bold;
	text-transform:uppercase;
}
.prodlistprodprice_span{
	text-transform:uppercase;
	font-size:12px;
}
.linethrough{
	text-decoration:line-through;
}
.breadcrumbs_div{
	font-size:12px;
	text-transform:uppercase;
	color:#999;
}
.breadcrumbs_div a{
	text-decoration:none;
	color:#999;
}
#headerwrap_div {
	display: none !important;
	color:#fff;
	background-color: #000;
	position: fixed;
	z-index:9998;
	width:100%;
}
.headerfiller_div{
	height: 47px;
}
#header_div {
	width: auto;
	max-width: 1128px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
}
.logo_img{
	float:left;
	margin-top:15px;
}

.topnav_div{
	float:right;
	color:#fff;
	margin-right:8px;
	margin-top:10px;
}
.topnav_div a{
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
a.logout_a{
	/*font-size:10px;
	color:#ccc;
	text-transform:none;
	text-decoration:none;*/
}
#minicartsiteoverlay{
 	display:none;
  position:fixed;
  left:0px;
  top:0px;
  z-index:9999;
  width: 100%;
	height: 100%;
  
}

#minicartwrap_div{
	clear:both;
	position:relative;
}
#minicart_div{
	font-size: 11px;
	line-height: 15px;
	position: absolute;
	right: 0px;
	top: 0px;
	display: none;
	background-color: #fff;
	color: #000;
	width: 297px;
	padding: 10px;
	border: 1px solid #D9D9DA;
}
.minicartrow_wrap{
	max-height:300px;
	overflow-y:auto;
}
.minicartrow_div{
	width: auto;
	padding-bottom: 12px;
	padding-top: 11px;
	border-bottom: 1px solid #EFEFEF;
}
.minicart_img{
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	width:54px;
	height:auto;
}
.minicartright_div{
	float:right;
}
.minicartitem_div{
	width: 200px;
	float: left;
	text-transform:uppercase;
}
.minicartprodttl_div{
	padding-bottom: 8px;
	border-bottom: 1px dashed #EFEFEF;
	margin-bottom: 6px;
}
.mincartlabel_span{
	display:inline-block;
	width:100px;
}
.minicartdelete_img{
	float:right;
}
.minicartremove{
	text-align:right;
	font-size:9px;
	text-transform:lowercase;
}
.minicartremove a{
	color:#000;
}

.search_div{
	clear:right;
	float: right;
	width: 190px;
	height: 30px;
	background-image: url(../images/searchbg.svg);
	background-position: right top;
	background-repeat: no-repeat;
	margin-right:8px;
	margin-top:9px;
}
#searchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:145px;
	float:left;
	font-size:12px;
	padding-left:10px;
}
#searchbutton{
	float:right;
}


.nav_div{
	float:right;
	clear:right;
	color:#fff;
	text-align:right;
	padding-top:2px;
	padding-bottom:11px;
	margin-top:22px;
	text-transform:uppercase;
}

.navinner_div{
	position:relative;
	display: block;
	float:left;
}

.nav_div a{
	color: #fff;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	margin-left:6px;
	margin-right:6px;
}
.nav_div a:hover, .nav_div a.at, a.subnavopen{
	background-color: #444;
}

.navline_div{
	display:inline-block;
	padding-top: 9px;
	padding-bottom: 9px;
	font-size: 16px;
	line-height: 18px;
}
.subnavcolumn_div{
	padding-right: 5%;
	width:25%;
	float:left;
	display:block;
	box-sizing: border-box;
}
.subnav_div{
	text-align: right;
	font-size: 11px;
	font-weight: 400;
	line-height: 13px;
	display: none;
	width: 100%;
	overflow: visible;
	position: absolute;
	background-color: #fff;
	padding-top: 0px;
	padding-bottom: 12px;
	border-bottom: 2px solid #818285;
	z-index: 999;
}

.subnav_div.subnavshort_left{
	left:auto;
	right: 0px;
}

.subnavshort{
	text-align: left;
	width:180px;
}


.subnavinner_div{
	max-width: 1128px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.subnavshort .subnavinner_div{
	max-width: auto;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
}

.subnavinnerinner_div{
	float:right;
	text-align: left;
}
.subnavgroup_div{
	margin-left:10px;
	float:left;
	display:block;
}

.subnavshort .subnavgroup_div{
	margin-left:0px;
	float:none;
	display:block;
}
.subnavcolumn_div .subnavgroup_div{
	margin-left:0px;
	float:none;
	padding-bottom: 25%;
	display:block;
	box-sizing: border-box;
}

.subnavttl{
	/*font-weight: 600;
	font-size: 12px;
	border-bottom: 1px solid #61CCCD;
	margin-bottom:2px;*/
}


.subnavshort .subnavgroup_div{
	display:block;
}

.subnav_div a{
	display:block;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	margin-left:6px;
	margin-right:6px;
	color:#000;
}
.subnav_div a:hover{
	text-decoration: underline;
}
#mobileheaderwrap_div{
	display: block !important;
	position: fixed;
	top:0px;
	z-index: 99999;
	width: 100%;
	padding-top:3px;
	height:41px;
	padding-bottom:3px;
	background-color:#ed3424;
}
#mobileheader_div{
	max-width: 1128px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
	height:41px;
}
.mobilemenubtn{
	float:right;
}
.mobilemenuclosebtn{
	float:right;
	cursor: pointer;
}

.mobilelogo_img{
	width:104px;
	max-width:70%;
	height:auto;
	margin-top: 5px;
}
#mobilenavholder {
	position: relative;
	width: 100%;
}
#mobilenav_div {
	background-color: #ececed;
	overflow: hidden;
	overflow-y: auto;
	position: absolute;
	top: -3px;
	width: 320px;
	max-width: 100%;
	right: -320px;
	display: none;
	z-index: 999999;
	padding-top:12px;
	padding-right: 13px;
	padding-bottom: 44px;
	padding-left: 44px;
	box-sizing: border-box;
}
#mobilenav_div a {
	color: #1a1a1a;
	background-color: #ececed;
	width: auto;
	display: block;
	text-align: left;
	height: 20px;
	text-decoration: none;
	padding-top: 29px;
	font-weight: 500;
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
}
#mobilenav_div a:hover {
	color: #ed3424;
}
#mobilenav_div a.mobilemenu_hassubnav {
	background-image: url(../images/downtriangle.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size:18px;
	background-origin: content-box;
}
#mobilenav_div a.mobilesubnav{
	background-color: #ececed;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 16px;
	padding-top: 16px;
	color: #ed3424;
	height: 16px;
}
#mobilenav_div a.mobilesubnav:hover{
	color: #000;
}

#mobilenav_div a.mobilesubsubnav{
	background-color: #ececed;
	text-transform: uppercase;
	color: #ed3424;
	padding-top: 22px;
	font-size: 14px;
	line-height: 16px;
}


.mobilesubnav_div{
	padding-top: 8px;
	display:none;
}


.mobilesearchwrap_div{
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ececed;
}
.mobilesearch_div{
	float: left;
	width: 108px;
	height: 30px;
	background-image: url(../images/mobilesearchbg.gif);
	background-position: right top;
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left:auto;
	border-bottom: 1px solid #333333;
}
#mobilesearchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:67px;
	float:left;
	font-size:14px;
	padding-left:10px;
}
#mobilesearchbutton{
	float:right;
}
.mobilemenusocial_div{
	float:left;
	min-width:148px;
	margin-top: 40px;
	border-top:1px solid #4d4d4d;
	padding-top: 29px;
	font-weight: 500;
}
.mobilemenusocial_div p{
	padding-bottom:0px;
}
.mobilesocialinner2_div{
	padding-bottom: 8px;	
}

.mobilesocialconnect_div, .mobilesocialcontact_div{
	float:left;
	box-sizing: border-box;
}
.mobilesocialconnect_div{
	padding-right: 8px;
}
.mobilesocialcontact_div{
	padding-left: 8px;
	border-left: solid 1px #4d4d4d;
}

#mobilenav_div .mobilesocialinner_div a{
	float: left;
	display: block;
	width: 25px;
	height: 22px;
	padding-top: 0px;
	background-image: url(../images/menusocialicons.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 76px 19px;
}
#mobilenav_div .mobilesocialinner_div a.facebook{
	background-position: 0px center;
	width:20px;
}
#mobilenav_div .mobilesocialinner_div a.instagram{
	background-position: -24px center;
}
#mobilenav_div .mobilesocialinner_div a.youtube{
	background-position: -51px center;
}

#mobilenav_div .mobilesocialinner2_div a {
	color: #1a1a1a;
	background-color: transparent;
	width: auto;
	display: block;
	text-align: left;
	height: auto;
	text-decoration: none;
	padding-top: 0px;
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
}
#mobilenav_div .mobilesocialinner2_div a:hover {
	color: #ed3424;
}

#footerwrap_div {
	width: 100%;
	position: static;
	/*position: absolute;*/
	bottom: 0px;
	background-color:#ed3424;
}
#footer_div {
	color:#fff;
	width: auto;
	max-width: 1128px;
	margin-left: auto;
	margin-right: auto;
	padding-top:46px;
	padding-bottom:23px;
	padding-left:20px;
	padding-right:20px;
}
#footer_div a {
	color:#fff;
}
#footer_div a.footersubnav {
	color:#A7A9AC;
	text-decoration: none;
}
.footerleft_div{
	float:left;	
	margin-bottom: -36px;
}
.footerlogo_img{
	width:90px;
	height:auto;
	margin-top: 5px;
}
.footerbbqandfire_img{
	margin-top: 3px;
	width:89px;
	height: 105px;
}
.footerbbqandfire_div p{
	text-align: justify;
	padding-bottom: 10px;
}
#footer_div a.siteswitcher_a{
	display:block;
	text-align: center;
	color: #00722f;
	background-color: #ffc629;
	font-size: 22px;
	line-height: 22px;
	text-decoration: none;
	margin-top: 9px;
	padding-top: 26px;
	padding-bottom: 20px;
}
#footer_div a.siteswitcher_a.nz{
	color: #fff;
	background-color: #000;
}
.footnav_div{
	float:left;
	width:20%;
}
.footermain_a{
	font-weight:bold;
}

.footerclearsmall{
	display:none;
	clear:both;
	height: 10px;
}

.footercleartiny{
	display:none;
	clear:both;
	height: 10px;
}

.footerclearmicro{
	display:none;
	clear:both;
	height: 10px;
}

.footersocial_div{
	float:right;
	text-align: center;
	font-weight: 500;
	padding-bottom: 40px;
}

.footersocial_div p{
	padding-bottom: 8px;
}
.footersocial_div a{
	display: inline-block;
	width: 25px;
	height: 22px;
	padding-top: 0px;
	background-image: url(../images/footersocialicons.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 76px 19px;
}
.footersocial_div a.facebook{
	background-position: 6px center;
}
.footersocial_div a.instagram{
	background-position: -25px center;
}
.footersocial_div a.youtube{
	background-position: -55px center;
}



.cright_div{
	clear:both;
	font-size:11px;
	float:right;
}
.searchres_div{
	padding-bottom: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #999999;
}
.searchresinner_div{
	max-width: 700px;
}
.okdiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #8ACC8D;
	text-align: center;
	color: #090;
	background-image: url(../images/okbg.png);
	margin-left:auto;
	margin-right:auto;
}
.errordiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #F5CCC6;
	color: #FF0000;
	text-align: center;
	background-color: #FDFAFA;
	margin-left: auto;
	margin-right: auto;
}

.pagebannerwrap{
	position:relative;
}

#pagebanner_div{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;	
	height:400px;
	position:relative;
}
.bannerinner_div{
	height: 100%;
	max-width: 1128px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}

.bannercaptionholder{
	position:absolute;
	z-index: 2500;
}
.bannercaption_div{
	margin-top: 200px;
	font-size: 65px;
	line-height: 65px;
	font-weight: bold;
	max-width: 800px;
	margin-right: auto;
	opacity:0;
}

/******CYCLE 2 SLIDESHOW*********/
.slideshowwrap_div{
	position:relative;
}



#slideshow_div{
	width:100%;
	height:400px;
	overflow:hidden;
}

#ourprodslideshow_div{
	width:100%;
	height:730px;
	overflow:hidden;
}

.ourprodbg{
	position: absolute;
	width: 100%;
	height: 300px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 99;
	opacity:0;
}
.ourprodbg.summer{
	background-image: url(../images/ourprodbg_summer.jpg);	
}
.ourprodbg.winter{
	background-image: url(../images/ourprodbg_winter.jpg);	
}
.ourprodslideinner_div{
	position:absolute;
	bottom:0px;
	left:50%;
	margin-left: -50%;
	width:100%;
	text-align: center;
	z-index: 9999;
}

.ourprodslidepic{
	height:500px;
	width: auto;
}

.ourprodslidecaption_div{
	height:220px;	
}

.ourprodslidettl{
	color:#ed3424;
	font-size: 38px;
	line-height: 44px;
	padding-top: 18px;
	padding-bottom: 18px;
	text-transform: uppercase;
}
.ourprodslidettl.is_natural{
	color:#0b5c4f;
}

.ourprodslidedesc{
	display:block;
	max-width: 400px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 24px;
	font-weight: 500;
	color: #666666;
}
.slidelinkicon{
	width:32px;
	height: 32px;
}

.slide_div{
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.slide_div a.slide_a{
	display:block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

.slidevideowrap_div{
	position: relative;
	width:100%;
	height: 100%;
	overflow:hidden;
}
.slidevideowrap_div iframe{
	position:absolute;
	max-width: none;
}


.slidevideowrap_div video{
	width:100%;
	height: auto;
	opacity: 0;
	position:absolute;
	max-width: none;
}

#projpager{
	position:absolute;
	right:5%;
	bottom:26px;
	z-index:9995;
}
.projpager{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 4px;
	background-image: url(../images/pager_bg.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 32px 14px;
}
.projpager.cycle-pager-active{
	background-position: right center;
}
.slidecaptionwrap_div{
	position: absolute;
	width:100%;
}
.slidecaption_div{
	position: relative;
	width: auto;
	max-width: 1128px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	z-index: 999999;
}
.slidecaptioninner_div{
	width:550px;
	max-width: 50%;
}
.slidecaption_wide{
	width:auto;
	max-width: 100%;
}

#slidecaption1{
	opacity:0;
}

.slidetopshadow_div{
	position: absolute;
	z-index: 2000;
	top: 0px;
	left: 0px;
	width: 100%;
	height:100%;
	background-image: url(../images/topshadow.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-size: contain;
}
.slidebottomshadow_div{
	position: absolute;
	z-index: 2000;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: auto;
	background-image: url(../images/bottomshadow.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: contain;
}

.slidebottomshadow_div.blackoverlay{
	background-image: url(../images/bottomshadow_black.png);
}
#prev{
	position: absolute;
	left: 0px;
	top: 230px;
	cursor: pointer;
	z-index: 9999;
	width: 49px;
	height: 62px;
	background-image: url(../images/prev.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#prev:hover{
	background-image: url(../images/prev_hover.svg);
}
#next{
	position:absolute;
	right:0px;
	top:230px;
	cursor:pointer;
	z-index: 9999;
	width:49px;
	height: 62px;
	background-image: url(../images/next.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#next:hover{
	background-image: url(../images/next_hover.svg);
}


#prev.disabled, #next.disabled{
	display:none;
}

/******GALLERY SLIDESHOW*********/
.galleryslideshowwrap_div{
	position:relative;
}
#galleryslideshow_div{
	width:100%;
	height:770px;
	overflow:hidden;
}

#galleryslideshow_div .slick-slide{
	height: auto;
}


.slick-list{
	width: 100%;
	height: 100%;
}
.slick-track{
	height:100%;
}
.galleryslidepic_div{
	width: 100%;
	height: 90%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}


.galleryslidecaption_div{
	height: 44px;
}
.galleryslidettl{
	font-weight: bold;
}
#galleryprev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}
#gallerynext{
	position:absolute;
	right:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}
#galleryprev.disabled, #gallerynext.disabled{
	display:none;
}

/*PAGER*/
#slideshowpagerwrap_div{
	position: relative;
}
.caroleftcover{
	position: absolute;
	left:-20px;
	z-index: 999;
	top: 0px;
	height: 100%;
	width:20px;
	background-color: #fff;
}

#slideshowpager{
	margin-left: -20px;
	margin-top:20px;
}
#slideshowpager .slick-slide{
	border:10px solid #fff;
}
#slideshowpager .slick-slide img{
	border:10px solid #fff;
	width:100%;
	height: auto;
}


/*******FORM STYLES******/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-style:italic;
}
::-moz-placeholder { /* Firefox 19+ */
	font-style:italic;
}
:-ms-input-placeholder { /* IE 10+ */
	font-style:italic;
}
:-moz-placeholder { /* Firefox 18- */
	font-style:italic;
}


.formwrap_div{
	max-width: 900px;
	margin-left: 0px;
	margin-right: auto;
}

select {
	/*font-size: 12px;
	line-height: 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background-image: url(../images/select_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #fff;
	color: #000000;
	border: 2px solid #000000;
	padding-left: 7px;
	padding-right: 37px;
	padding-top: 8px;
	padding-bottom: 8px;*/
}
.formColumn2{
	float:left;
	width:50%;
	box-sizing: border-box;
	padding-right: 2%;
}
.formColumn3{
	float:left;
	width:33%;
	box-sizing: border-box;
	padding-right: 1%;
}
.formColumn4{
	float:left;
	width:25%;
	box-sizing: border-box;
	padding-right: 1%;
}
.formColumn5{
	float:left;
	width:20%;
	box-sizing: border-box;
	padding-right: 1%;
}

.formheader_div{
	background-color:#fcb215;
	padding:16px;
	font-weight:600;
}
.formRow_div{
	padding-right:3px;
	padding-bottom:5px;
	text-align:left;
	width:46%;
	margin-right:2%;
	float:left;
	box-sizing : border-box;
}
.formRow2_div{
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
	width: 98%;
	margin-right: 2%;
	clear:both;
	box-sizing : border-box;
}

.formrowright_div{
	float:right;
}

.formLabel_div{
	padding-top:8px;
	text-transform:uppercase;
	font-size:12px;
}
.formLabel2_div{
	display:inline;
}

.formsubtitle_div{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #333;
	color: #fff;
}
.formsubsubtitle_div{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
}
.formtextblock_div{
	padding-top: 3px;
	padding-bottom: 3px;
}
.formfld1{
	-webkit-appearance: none;
	font-family: "museo-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight:400;
	background-color: #fff;
	border: 1px solid #999;
	width:100%;
	padding-left:2%;
	padding-right:2%;
	padding-top:3px;
	padding-bottom:3px;
	box-sizing : border-box;
}
.login_fld{
	width:100%;
	float:none;
	max-width:250px;
}
.shortfld{
	width:100px;
	float:none;
}
.radio_input{
	margin-left:15px;
	margin-right:4px;
}
.form_select {
	margin-bottom: 18px;
}
.formLabel3_div{
	width:30%;
	float:left;
	padding-top:8px;
}
.formfld2{
	-webkit-appearance: none;
	font-family: "museo-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight:400;
	background-color: #fff;
	border: 1px solid #999;
	width:100%;
	padding-left:2%;
	padding-right:2%;
	padding-top:4px;
	padding-bottom:4px;
	box-sizing : border-box;
}
#datepicker{
	width:65%;
	padding-right:4%;
	padding-top:4px;
	padding-bottom:4px;
	float:right;
}

#datepicker .ui-widget{
	font-family: "myriad-pro", Arial, helvetica, sans-serif !important;
	font-size: 16px !important;
	line-height: 20px;
	font-weight:300 !important;
}
.form_date{
	width:70px;
}
textarea.formfld2{
	height:60px;
}
.submitbutton, a.submitbutton{
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px;
	color: #ed3424;
	font-weight: 500;
	background-color: #fff;
	min-width: 140px;
	max-width: 98%;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 16px;
	padding-right: 30px;
	cursor: pointer;
	float: left;
	text-decoration: none;
	white-space: normal;
	box-sizing: border-box;
	margin-right: 2%;
	border-radius: 5px;
	border: 1px solid #ed3424;
	background-image: url(../images/rightarrow.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-origin: border-box;
	background-size: 22px 16px;
}
.submitbutton:hover, a.submitbutton:hover{
	color:#fff;
	background-color: #ed3424;
	background-image: url(../images/rightarrow_white.svg);
}

a.submitbutton{
	float:none;	
}


.formcheckoutitem_div{
	font-size: 14px;
	line-height: 22px;
	font-weight:300;
	background-color: #fff;
	border: 1px solid #CCC;
	width:90%;
	padding-left:2%;
	padding-right:2%;
	padding-top:3px;
	padding-bottom:3px;
	max-width:300px;
	min-height:22px;
}


#minicart_submit{
	font-size: 12px;
	line-height: 12px;
	width:100%;
	float:none;
	 padding-top:10px;
	 padding-bottom:11px;
}

.contentinner_div {
	float: left;
	width: 50%;
	padding-top:20px;
	box-sizing: border-box;
}
.width_half {
	float: left;
	width: 50%;
	padding-right: 4%;
}
.width_half .widthrestrictpadleft{
	max-width: 563px;
	margin-left: auto;
	padding-left: 20px;
}
.width_half .widthrestrictpadright{
	max-width: 563px;
	margin-right: auto;
	padding-right: 20px;
}
.width_half .widthrestrictpadboth{
	max-width: 563px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.width_quarter {
	float: left;
	width: 25%;
	padding-right: 4%;
}

.width_1third {
	float: left;
	width: 33.3%;
	padding-right: 4%;
}
.width_2thirds {
	float: left;
	width: 66.6%;
	padding-right: 4%;
}
.width_3quarters {
	float: left;
	width: 75%;
	padding-right: 4%;
}

.fullwidth {
	float: none;
	width: auto;
	padding-right: 0px;
	clear:both;
}

.fullwidth .widthrestrictpadleft{
	max-width: 1128px;
	margin-left: auto;
	padding-left: 20px;
}
.fullwidth .widthrestrictpadright{
	max-width: 1128px;
	margin-right: auto;
	padding-right: 20px;
}
.fullwidth .widthrestrictpadboth{
	max-width: 1128px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.messages_div{
	height:20px;
	text-align:left;
}
#sending_div{
	color:#047A07;
	display:none;
}
#thanks_div{
	color:#047A07;
	display:none;
}
#error_div{
	color:#CE2124;
	display:none;
}
#captchaerror_div{
	color:#CE2124;
	display:none;
}
.captcha_div{
	text-align: left;
}

.captcha_div p{
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
	text-align:left;
}

/*******PRODUCT PAGE STYLES******/
.product_div{
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding-top:30px;
	padding-bottom:30px;
	margin-top:15px;
	margin-bottom:15px;
}
.prodgal_div{
	width:50%;
	float:left;
	max-width: 500px;
}
#prodgalpic_div{
	width: 100%;
	height: 500px;
	background-color: #f9f9f9;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border: 1px solid #f9f9f9;
}
.prodgalthumbs_div{
	width: 100%;
	margin-top:10px;
}
.prodgalthumb_img{
	margin: 4px;
	border: 1px solid #f9f9f9;
	padding:2px;
}

.productdetail_div{
	width:40%;
	margin-left:10%;
	float:left;
}

.productttl_div{
	text-transform:uppercase;
	font-size:16px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #666;
}
.productprice_p{
	font-weight:bold;
	color:#000;
}
.productinfo_div{
	margin-top:40px;
	padding:12px;
	border: 1px solid #f6f6f6;
	background-color: #f6f6f6;
}

.productinfottl_div{
	text-transform:uppercase;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #999;
}
#addtocartform label{
	display:inline-block;
	min-width:120px;
}

.productsold_span{
	color:#D70307;
	text-transform:uppercase;
	font-weight:normal;
}
#cartmessage_div{
	color:#0A811D;
}
.carthead_div{
	float: left;
	margin-right: 3%;
	padding-bottom: 15px;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #999;
}
.cartheaditem_div{
	width: 45%;
}
.cartheadprice_div{
	width: 15%;
}
.cartheadqty_div{
	width: 15%;
}
.cartheadsubtotal_div{
	float:right;
	margin-right:0px;
	width: 15%;
	text-align:right;
}
.cartrow_div{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom: 1px solid #999;
}
.cartrow_div a{
	text-decoration:none;
	color:#333;
}

.cartitem_div{
	width: 45%;
	float: left;
	margin-right: 3%;
}

.cart_img{
	float:left;
	margin-right:4%;
	width:15%;
	height:auto;
}
.cartiteminner_div{
	width:75%;
	float:left;
	text-transform:uppercase;
	max-width:250px;
	padding-top:10px;
}
.cartprodttl_div{
	font-size:16px;
	padding-bottom: 8px;
	border-bottom: 1px dashed #999;
	margin-bottom: 6px;
}
.cartlabel_div{
	width:49%;
	float:left;
}
.cartattr_div{
	width:49%;
	float:right;
	text-align:right;
}
.cartprice_div{
	padding-top:48px;
	width: 15%;
	float: left;
	margin-right: 3%;
}
.cartqty_div{
	padding-top:48px;
	width: 15%;
	float: left;
	margin-right: 3%;
}
.cartsubtotal_div{
	padding-top:48px;
	width: 15%;
	float: right;
	text-align:right;
}
.cartqtyinner_div{
	float:left;
}

.nocartpadding{
	padding-top: 0px !important;
}

.cartremove_div{
	font-size:10px;
	float:right;
}
.cartfootlabel_div{
	width: 80%;
	float: left;
	margin-right: 3%;
	text-align:right;
}
.cartfoottotal_div{
	width: 15%;
	float: right;
	text-align:right;
}
#cart_submit{
	float:right;
}
.phonenarrowlabel{
	font-weight:bold;
	display:none;
}
.vouchwrap_div{
	float:left;
	width:51%;
}
.vouchlabel_div{
	font-weight:bold;
	float:left;
	text-transform:uppercase;
	padding-right:10px;
	padding-top:9px;
	padding-bottom:10px;
}
#voucher_promo_code{
	float:left;
	width:100px;
}
#vouch_apply{
	float:left;
	margin-left:8px;
	padding-top:9px;
	padding-bottom:10px;
	width: 100px;
}

.cartcodelabel_div{
	width: 30%;
	float: left;
	margin-right: 3%;
	text-align:right;
}
.cartcodeamount_div{
	width: 15%;
	float: right;
	text-align:right;
}

.loginregister_div1{
	float: left;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
	margin-top:12px;
	margin-bottom:12px;
}
.loginregister_div2{
	float: left;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
	border-left: 1px solid #999;
	margin-top:12px;
	margin-bottom:12px;
}
.prodswatch_img{
	border: 2px solid #fff;
	margin-right:20px;
	cursor:pointer;
}
.prodswatch_img:last-child{
	margin-right:0px;
}

.swatchchosen{
	border: 2px solid #000;
}
#addressdetails_div {
	display: none;
}
#password_div{
	display:none;
}
#conf_password_div{
	display:none;
}
#acceptterms_div, #signup_div{
	width:auto;
	float:none;
}
.deliveryttls_div {
	font-weight: bold;
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top:3px;
}
.deliverydivs  {
}
#checkoutmethod_form label{
	width: 200px;
	max-width:90%;
	display: block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 4px;
	border: 1px solid #999;
}


.alert_div{
	border: 1px dashed #FC291B;
	background-color: #FFEDED;
	font-weight:bold;
}

.errortext_span{
	font-size:11px;
	font-weight:normal;
	color:#FC291B;
	display:none;
}
.freight_notice {
	color: #F90;
	font-size: 12px;
}
.accountttls_div {
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top:3px;
	cursor:pointer;
}
.accountrow_div{
	display:none;
}
.green{
	color:#12AA35;
}
.orange{
	color:#EF7A0D;
}
.orderttl_div{
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	cursor: pointer;
	border-bottom: 1px solid #EBEBEB;
}

.orderrow2_div{
	background-color:#FBFBFB;
}
.ordercontent_div{
	display:none;
	font-size:11px;
	font-family: "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	background-color: #fff;
	padding:8px;
	border: 1px dashed #ccc;
}

.orderpayments_div{
	display:none;
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	cursor: pointer;
	border-bottom: 1px solid #EBEBEB;
}
.orderpaymentsrow{
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	border-bottom: 1px solid #EBEBEB;
	font-weight: 700;
}




.voucherprint_div{
	position: relative;
	width: 600px;
	height: 276px;
	margin-right: auto;
	background-image: url(../images/voucher_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: solid 1px #ccc;
	background-size: cover;
}
.voucherprintcompany_div{
	position:absolute;
	top:20px;
	left:50px;
}
.voucherprintvalue_div{
	position:absolute;
	top:80px;
	left:150px;
	font-size:12px;
}
.voucherprintamount{
	font-weight:bold;
	font-size:36px;
	color:#D10003;
}
.voucherprintcode{
	font-weight:bold;
	font-size:16px;
}


.laybymsg_div{
	font-style: italic;
}
.cartlaybymsg_div{
	text-align: right;
	font-style: italic;
}
.dolayby{
	display: inline-block;
	font-style: normal;
	margin-bottom: 8px;
	padding: 5px;
	border: 1px solid #8ACC8D;
	color: #090;
	background-color: #D6EFD7;
}
.laybyamount{
	float: right;
	font-weight: bold;
	padding-right: 10px;
}


.gallerythumb_div{
	float: left;
	width: 170px;
	height: 250px;
	padding: 10px;
	border: 1px solid #999;
	margin: 10px;
	text-align: center;
	font-style: italic;
}

.gallerythumb_div img {
	margin-bottom: 10px;
}
.galleryphotog{
	font-size: 12px;
	font-weight: 500;
	font-style: normal;
}
.galleryphotogurl{
	font-size: 10px;
	font-style: normal;
}

.two_per_row_div{
	display:none;
	clear: both;
}
.three_per_row_div{
	display:none;
	clear: both;
}
.four_per_row_div{
	display:none;
	clear: both;
}
.five_per_row_div{
	display:none;
	clear: both;
}
#changeemail_div{
	background-color: #e5e5e5;
	display:none;
	padding:10px;
}
#changeemail_div .submitbutton{
	float: right;
}
#newemailerror{
	display:none;
	color: #ff0000;
}
#map_div{
	height:400px;
	width:100%;
	float: right;
	background-color: #E6E6E5;
	max-width: 100%;
}

#articlelistwrap_div{
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
.article_div{
	padding-bottom: 4%;
	margin-bottom: 4%;
	border-bottom: 2px solid #ebebeb;
	
}

#loadmore_p {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	color: #ed1c24;
}

#loadmore_p .submitbutton {
	float:none;
}
.instapic_div{
	width: 25%;
	box-sizing: border-box;
	padding:5px;
	float: left;
}
@media only screen and (min-width: 2000px) {
	.instapic_div{
		width: 20%;
	}
}

@media only screen and (min-width: 2400px) {
	.instapic_div{
		width: 16.666%;
	}
}


.instapicinner_div{
	height: 430px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.instapicinner_div:hover{
	
}
.instapicinner_div a{
	position:relative;
	display:block;
	width:100%;
	height: 100%;
	text-decoration: none;
	color: #fff;
}
.instadetailsouter_div{
	position:relative;
	width: 100%;
	height: 100%;
	background-image: url(../images/instabg.png);
	vertical-align: middle;
	text-align: center;
	display:table;
	opacity: 0;
}
.instadetailsouter_div:hover{
	opacity: 1;
}
.instadetailsinner_div{
	position:relative;
	width: 100%;
	height: 100%;
	display: table-cell;
	box-sizing: border-box;
	padding: 5%;
    vertical-align: middle;
    text-align: center;
}
.instaicon_img{
	position: absolute;
	left:2%;
	top:2%;
	width:10%;
}

.facebookicon_img{
	position: absolute;
	left:2%;
	top:2%;
	width:11%;
}

.homehowtos_div {
	margin: auto;
	width: auto;
	max-width: 1128px;
}


.homehowto_div {
	float: left;
	width:33.333%;
	box-sizing: border-box;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 6px;
	text-align: center;
	position: relative;
}
.homehowto_div a {
	text-decoration: none;
	color: #fff;
}
.homehowtocaption_div{
	color: #fff;
	font-weight: 500;
	font-size: 12px;
	line-height: 16px;
	padding-top: 27px;
	padding-bottom: 68px;
	padding-left: 1%;
	padding-right: 1%;
}
.homehowtocaption_div .heading {
	font-family: "museo-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
}
.homehowtopic{
	position: relative;
	margin-top: -15%;
}
.vidicon_div{
	width: 100%;
	height: 100%;
	background-image: url(../images/videoicon.svg);
	background-size: 75px;
	background-position: center 65%;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 999;
}
#videopopoverlay{
	display:none;
	position: fixed;
	z-index: 999999;
	width: 100%;
	height: 100%;
	background-image: url(../images/transblack.png);
}
.videopopinner{
	width: 700px;
	max-width: 95%;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
}
.videopopinner iframe{
	width:100%;
	height: 100%;
}

.closevidpopwrap_div{
	width: 700px;
	max-width: 95%;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}
.closevidpop{
	display: inline-block;
	width: 30px;
	height: 40px;
	background-image: url(../images/vidpopclose.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 30px 40px;
	margin-bottom: 15px;
}
.storelogos_div{
	margin-top:-1%;	
}
.storelogo_div{
	float: left;
	width: 23%;
	box-sizing: content-box;
	background-image: url(../content/storelogo.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	margin: 1%;
}
.storelogofiller{
	width:100%;
	height: auto;
}
.bbqandfiregraphicvert{
	display:none;	
}
.knowyourmeatsgraphic{
	margin-bottom: -110px;
}
.knowyourmeatsgraphicvert{
	display:none;
}
.historylist_div{
	max-width: 620px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/vertline.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.history_div{
	margin-top: -3px;
	width:55%;
	float: left;
	min-width: 300px;
	margin-bottom: 20px;
}
.history_div.historyright{
	float: right;
}
.historydetails_div{
	font-size: 14px;
	line-height: 20px;
	font-weight: 300;
	color: #e1e2e3;
	margin-right: 137px;
}

.history_div.historyright .historydetails_div{
	margin-right: 0px;
	margin-left: 137px;
}
.historyyear_div{
	width: 104px;
	height: 76px;
	float: right;
	background-image: url(../images/historyyear.png);
	background-repeat: no-repeat;
	background-position: right center;
	box-sizing: border-box;
	padding-left: 29px;
	padding-top:31px;
	color: #ec3424;
	font-size: 15px;
	line-height: 15px;
	font-weight: 500;
}
.history_div.historyright .historyyear_div{
	float: left;
	background-image: url(../images/historyrightyear.png);
	background-repeat: no-repeat;
	background-position: left center;
	color: #f8a41a;
	padding-left: 0px;
	padding-right: 28px;
}

.historyyearinner_div{
	text-align: center;	
}
.gourmetbbqlogo{
	position:absolute;
	z-index: 9999;
	top: -150px;
	left: 0px;
}
.randhowtos_div{
	padding-top: 24px;	
	width:104%;
	margin-left: -2%;
	margin-right: -2%;
}

.randhowto_div{
	float: left;
	width:33.3333%;
	box-sizing: border-box;
	padding-left: 2%;
	padding-right: 2%;
}

.randhowto_div .vidicon_div{
	background-position: center center;
}
.howtovidpic{
	width:100%;	
}
.vidthumb_a{
	display:block;
	position: relative;
}
.howtottl_div{
	text-align: center;
	padding-left: 15%;
	padding-right: 15%;
	padding-top: 18px;
	text-transform: uppercase;
	color: #ed3424;
	font-family: "roboto-slab",serif;
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
}
.howtonumber_span{
	color: #000;	
}
.howtos_div{
	margin: auto;
	width: auto;
	padding-top: 24px;
	border-top: 1px solid #ed3424;
}
.howtofilter_div{
	font-family: "museo-sans-rounded", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: 500;
	width:33%;
	box-sizing: border-box;
	float: left;
}
.howtofilterttl_p{
	font-size: 17px;
	line-height: 18px;
	color: #000;
}
.filterblock{
	padding-bottom: 12px;	
}
.filterttlrow{
	font-size: 14px;
	text-transform: uppercase;
	color: #ed3424;
}
.filterrow_div{
	font-size: 12px;
	text-transform: uppercase;
	color: #929497;
}
.filterrow_div label{
	cursor: pointer;
}

.filterrow_div.selected{
	font-weight: 700;
	color: #000;
}
.filtercheckbox{
	display:none;
}
.howtovideos_div{
	width:67%;
	box-sizing: border-box;
	float: left;
}
#howtosholder_div{
	width:106%;
	margin-left: -3%;
	margin-right: -3%;
}

.howto_div{
	float: left;
	width:50%;
	box-sizing: border-box;
	padding-left: 3%;
	padding-right: 3%;
}
.howto_div .vidicon_div{
	background-position: center center;
}
#howtosholder_div .two_per_row_div{
	display: block;
}

.searchttl{
	font-family: "museo-sans-rounded", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom:5px;
	font-weight:500;
	font-size: 18px;
	line-height:20px;
	text-transform: uppercase;
	color: #000;
}
.searchttl a{
	color: #000;
}
#articlelistwrap_div.ourproducts_div{
	width:104%;
	margin-left: -2%;
	margin-right: -2%;
	max-width: none;
}
.ourproduct_div{
	width:29%;
	float:left;
	margin:2%;
	text-align: center;
}
.ourproduct_div a{
	text-decoration: none;
}
.ourproductttl{
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	color: #ed3424;
	padding-top:20px;
}
.ourproductttl.is_natural{
	color:#0b5c4f;
}
.ourproducts_div .three_per_row_div{
	display:block;
}